/* override - default styles for extension "tx-dropdownsitemap-pi1" */
.tx-dropdownsitemap-pi1 DIV {
	margin-bottom: 5px;
	padding: 4px;
	border: solid 1px #DFE2E3;
	background: none;
}
.tx-dropdownsitemap-pi1 DIV.level_2 {
	background: none;
}
.tx-dropdownsitemap-pi1 DIV.level_2 A {
	font-weight: normal;
}
.tx-dropdownsitemap-pi1 DIV.level_3 {
	background: none;
}
.tx-dropdownsitemap-pi1 DIV.level_4 {
	background: none;
}
.tx-dropdownsitemap-pi1 DIV.level_5 {
	background: none;
}
.tx-dropdownsitemap-pi1 DIV.expAll {
	text-align: center;
	border: none;
	background: none;
}
.tx-dropdownsitemap-pi1 img {
	padding: 0 5px 0 0;
}
.tx-dropdownsitemap-pi1 li a {
	padding-left:5px;
}

#main .tx-dropdownsitemap-pi1 a {
	text-decoration: none;
}